html {
    display: block;
}
.center_column {
    width: 100%;
	min-width: 300px;
    margin-left: auto;
    margin-right: auto;
}
.center_wrap {
    width: 100%;
	min-width: 300px;
    margin: auto;
    margin-left: auto;
    margin-right: auto;
}

#my_header #logo_itc {
    position: relative;
    height: auto;
    //top: 30px;
    background-color: #FFFFFF;
	padding: 0 0 10px 0;
}

#my_header #logo_itc #log_uri {
    position: relative;
    background-repeat: no-repeat;
    left: 0;
    top: 0px;
    width: 157px;
    background-image: url(images/maket.png);
    height: 79px;
    display: block;
    float: none;
	margin: 0 auto 10px auto;
}

#my_header #logo_itc #site_name {
    font-size: 17px;
    font-weight: normal;
    margin-top: 10px;
    line-height: 20px;
    text-align: center;
    width: 300px;
    font-family: Arial, Helvetica, sans-serif;
    display: inherit;
    width: 279px;
    position: relative;
    left: 0;
    top: 0;
	margin: 0 auto 10px auto;
}

#my_header #logo_itc #cont_tel {
    width: 232px;
	margin: 0 auto 10px auto;
    border-bottom: normal;
    position: relative;
    top: 0;
    right: 0;
    height: 46px;
}

#my_header #logo_itc #sequrity {
    position: relative;
    top: 0;
    width: 234px;
    right: 0;
    height: 57px;
	margin: 0 auto 0 auto;
}


.center_column {
    width: auto;
    margin-left: auto;
    margin-right: auto;
}
#my_header #contact_login #contact_login2 {
    position: relative;
    width: auto;
    float: none;
    padding-right: 0;
}

#my_header #contact_login #contact_login2 #cont_reg {
    position: relative;
    float: right;
    display: block;
    width: auto;
    right: 0px;
	margin: 0;
}
#my_header #contact_login #contact_login2 #cont_enter {
    position: relative;
    width: auto;
    float: right;
    padding-left: 0;
    height: 20px;
    padding-top: 4px;
	margin: 0;
}

#my_header #contact_login #contact_login2 #cont_enter span:nth-child(1) {
	display: none;
}

#main_start .center_wrap #main_offl {
    font-size: 14pt;
    margin-top: 30px;
    display: block;
    float: none;
    width: 100%;
	max-width: 500px;
	margin: 0 auto 20px auto;
}

#main_start .center_wrap #answ_q {
    display: block;
    position: relative;
    font-size: 16pt;
    float: none;
	width: 300px;
	margin: 0 auto 20px auto;
	text-align: center
}

#main_start .center_wrap #answ_q #answ_q_nom {
    font-size: 36pt;
    color: #D65101;
    background-color: #FFFFFF;
    font-weight: bold;
    float: none;
    margin-top: 10px;
    padding: 0;
	display: block;
	width: 200px;
	height: 60px;
	line-height: 60px;
	margin: 10px auto 0 auto;
}


#main_start .center_wrap #main_news {
    font-size: 12pt;
    width: 300px;
    padding-top: 10px;
    position: relative;
    float: none;
	margin: 0 auto 0 auto;
}
#main_start .center_wrap #main_news #news_cont {
    width: 300px;
}

#main_start .center_wrap #main_news #news_cont .singl_nw {
    color: #000000;
    padding-left: 5px;
    border-bottom-width: thin;
    border-bottom-style: dotted;
    border-bottom-color: #CCCCCC;
    overflow: inherit;
    padding-bottom: 5px;
    padding-top: 5px;
    margin: 0;
}
#main_start .center_wrap #main_news #news_cont .singl_nw .nw_title {
    font-size: 9pt;
    float: right;
    display: block;
    width: 217px;
    text-decoration: none;
    padding-right: 10px;
    height: 30px;
    line-height: 16px;
}


#obertka_cont .center_wrap .main_sect .featers #online {
    float: none;
    height: auto;
    width: 300px;
    border-right-width: thin;
    border-right-style: dashed;
    border-right-color: #CCCCCC;
    background-color: #FFFFFF;
	margin: 0 auto 15px auto;
	padding: 0 0 20px 0;
}


#obertka_cont .center_wrap .main_sect .featers #tel {
    float: none;
    width: 300px;
    background-color: #FFFFFF;
    height: auto;
    border-right-width: thin;
    border-right-style: dashed;
    border-right-color: #CCCCCC;
	margin: 0 auto 15px auto;
	padding: 0 0 20px 0;
}

#obertka_cont .center_wrap .main_sect .featers #makedoc {
    float: none;
    width: 300px;
    background-color: #FFFFFF;
    height: auto;
	margin: 0 auto 15px auto;
	padding: 0 0 20px 0;
}

#obertka_cont .center_wrap .main_sect .featers #feat_tel {
	display: none;
}
#obertka_cont .center_wrap .main_sect .featers #feat_onl {
	display: none;
}
#obertka_cont .center_wrap .main_sect .featers #feat_make {
	display: none;
}
#obertka_cont .center_wrap .main_sect .featers h2 {
    text-align: center;
    font-size: 24pt;
    line-height: 25pt;
    margin-top: 0;
	padding: 20px 0 0 0;
}

#obertka_cont .center_wrap .main_sect #try_title {
    //margin: 50px auto 50px auto;
    margin-top: 50px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 50px;
    width: auto;
	text-align: center;
}


#obertka_cont .center_wrap #garant #garant_qualit {
    float: none;
    height: auto;
    width: 280px;
	margin: 0 auto 15px auto;
}

#obertka_cont .center_wrap #garant #cash_b {
    width: 280px;
    float: none;
	margin: 0 auto 15px auto;
}

#obertka_cont .center_wrap #garant #guard {
    width: 280px;
    float: none;
	margin: 0 auto 15px auto;
}


#obertka_cont .center_wrap #garant #garant_qualit p {
    margin: 0 0 20px 0;
}


#obertka_cont .center_wrap #about #about_body #likeus #likeus_wrap {
    width: 300px;
    margin-right: auto;
    margin-left: auto;
}
#obertka_cont .center_wrap #about #about_body #likeus a {
    width: 100px;
}

#bottom .center_wrap #footer_contacts {
    float: none;
    width: 300px;
	margin: 0 auto;
}
#bottom .center_wrap #footer_menu {
    float: none;
    width: 300px;
	margin: 0 auto;
}


#bottom .center_wrap #footer_menu #left_ul {
    border-left-width: thin;
    border-left-style: dashed;
    border-left-color: #666666;
    padding-left: 0;
    -webkit-margin-after: 0;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0;
    -webkit-padding-start: 0;
	float: none;
	border: 0 solid #959596; 
}
#bottom .center_wrap #footer_menu ul {
    float: none;
    padding-left: 0;
}
#bottom .center_wrap #footer_menu #right_ul li {
	border: 0 solid #959596; 
    padding-right: 0;
}

#bottom .center_wrap #footer_menu .title {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11pt;
    margin-bottom: 15px;
    display: block;
    margin-top: 0;
}

#bottom .center_wrap #footer_menu #footer_share {
    float: none;
    width: auto;
    padding-top: 0;
    padding-left: 0;
	margin: 0 0 10px 0;
    clear: both;
}




.left_col {
    width: auto;
    float: none;
    margin-bottom: 30px;
	clear: both;
}

.right_col {
    width: auto;
	max-width: 300px;
    float: none;
    background-color: #FFFFFF;
    margin-bottom: 30px;
	margin: 0 auto 30px auto;
	padding: 0 10px 0 10px;
	clear: both;
}
#zakaz_descr #_1 {
    //width: 90px;
    display: block;
    width: auto;
    height: 100%;
    margin-bottom: 0px;
    vertical-align: top;
}
#zakaz_descr ul {
    display: block;
    width: auto;
    height: 100%;
    margin-bottom: 0px;
    vertical-align: top;
}
#zakaz_descr #_2 {
    width: auto;
}
.hentry {
    margin: 0 0 30px 0;
    background-color: #ffffff;
    padding: 30px 10px;
}


.promo_pic {
    float: none;
}
#privat_lock #have_quest {
    float: none;
    width: auto;
    margin-top: 20px;
}

#comments {
    clear: both;
	padding: 0 10px;
}

.entry-content, .entry-summary {
	width: 100%;
	max-width: 100%;
	overflow-x: scroll;
}
#content tr td {
	width: auto;
}


#content table {
	width: auto;
}

#privat_lock #dec {
    float: none;
    width: auto;
    margin-top: 15px;
}

